discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Newbie back again...


From: Matt Butch
Subject: Re: Newbie back again...
Date: Mon, 19 Jun 2017 19:14:50 -0400




-Matt

--

Sent from my iPhone 6S Plus
> On Jun 19, 2017, at 18:43, Josh Freeman <address@hidden> wrote:
> 
>  <snip>
> * Removed 'ninja' package from install requirements (package no longer exists 
> in 17.04 - probably wasn't the correct package anyways; 'ninja' package was a 
> privilege-escalation detector)

Weird I thought I removed that from the script when I updated it for 17.04, 
because I noticed the same thing. It was copied from the 14.04 script which is 
why it was there. 



reply via email to

[Prev in Thread] Current Thread [Next in Thread]